MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes
sc::OneBodySOInt Class Reference
Inheritance diagram for sc::OneBodySOInt:

List of all members.

## Public Member Functions

| OneBodySOInt (const Ref< OneBodyInt > &)
Ref< SOBasis > | basis () const
Ref< SOBasis > | basis1 () const
Ref< SOBasis > | basis2 () const
const double * | buffer () const
virtual void | compute_shell (int, int)
virtual void | reinitialize ()
int | only_totally_symmetric () const
void | set_only_totally_symmetric (int i)

## Protected Attributes

Ref< OneBodyInt > | ob_
Ref< SOBasis > | b1_
Ref< SOBasis > | b2_
double * | buffer_
int | only_totally_symmetric_

The documentation for this class was generated from the following file:

- sointegral.h